Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
cURL
curl --request GET \ --url https://api.orq.ai/v2/routing-rules/{routing_rule_id} \ --header 'Authorization: Bearer <token>'
{ "_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "created_by_id": "<string>", "display_name": "<string>", "enabled": true, "priority": 123, "project_id": "<string>", "updated_at": "2023-11-07T05:31:56Z", "updated_by_id": "<string>", "description": "<string>", "expression": { "cel": "<string>", "config": {} }, "models_config": { "mode": "<string>", "models": [ { "model": "<string>", "integration_id": "<string>", "weight": 123 } ] } }
Retrieves the details of an existing routing rule by ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the routing rule
Routing rule retrieved successfully
Show child attributes
Was this page helpful?
Contact support